Subject: Lunar lander for GT-40, Binary format

From: [email-masked] (John Holden)
Date: 21 Sep 92 01:37:55 GMT

I had the paper tape siting on the shelf, so here it is. It is in
DEC standard binary format. A separate posting in GT-40 boostrap format
follows. The start/restart address is zero. If you land in the right
spot, a stick astronaut climbs out of the lunar-lander to orders
a hamberger and cheese-burger togo from MacDonalds!